/*
An Post Museum
version:   1.0
author:    Arekibo
email:     enquiry@arekibo.com
website:   http://www.arekibo.com
date:	   July 2010		

General*/
/* Remove padding and margin */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;
font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
body {line-height: 1;color: black;background: #fff;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/* Class for clearing floats */
.clear {clear:both;}
.right {float:right;}
.left {float:left;}

/* Remove border around linked images */
img, a img {border: 0;}
ul {list-style-type:none;}
ol{list-style-type:decimal; margin:10px 0px 10px 20px;}
a:link, a:visited {text-decoration:none; color:#3d8e33;}
a:hover, a:active {text-decoration:underline; color:#3d8e33; }
p{color:#333; margin-bottom:10px;}
span{color:#333}

/* Body */
body { font: 62.5%/1.6 Arial, Helvetica, sans-serif; background:url(../images/top-bg.gif) top repeat-x #404545;}
/* =Structure */
#header{height:170px; width:900px; margin:0 auto; }
#content-wrapper{overflow:auto; background: url(../images/footer-shadow.gif) repeat-x bottom #fff;  padding-bottom:40px}
#content{width:900px; margin:0 auto;  font-size:1.2em; min-height:300px;padding-top:17px;position:relative}
#content.home{width:910px; padding:30px 0px 0px 10px;}

#home-col1{width:560px; float:left; margin-right:12px;}
#home-features{width:333px; background:url(../images/features_bg.gif) no-repeat top; float:right; position:relative;  }
#home-features .end-features{display:block; height:26px; background:url(../images/features_bottom.gif) no-repeat bottom; position:relative; bottom:0px; width:100%;}

#col1{width:608px; margin-right:30px; float:left; }
#col2, .subnavigation, .sidebar{width:258px; overflow:auto; position:relative; top:-134px; right:4px; }
#content-wrapper .subnavigation{padding:121px 0px 0px 0px; background:url(../images/in-this-section.png) no-repeat; }
#content-wrapper .sidebar{top:0px;}
#col2 .endcol2, .subnavigation .endcol2, .sidebar .endcol2{background:url(../images/in-this-section-end.jpg) no-repeat left bottom; display:block;width:258px;  height:25px; position:relative;}

/* Headings */
h1 a{width:376px; height:36px;  display:block; background:url(../images/logo.gif) no-repeat; text-indent:-9999px; margin-top:35px; float:left; margin-bottom:28px}
h2,h3,h5{color:#333;}
h4{color:#3d8e33}
h3,h4,h5{ font-weight:bold; margin:15px 0px;}
h2{font-size:1.5em;  background:url(../images/dashed-line.gif) repeat-x bottom; padding-bottom:10px; margin:5px 0px 20px 0px;}
h3{font-size:1.2em;}
h4,h5{font-size:1em;}

/* MainNav */
#mainNav {clear:both; height:72px; background:url(../images/main-nav-seperator.gif) no-repeat left;}
#mainNav li{display:block; float:left;margin-top:1px; height:70px;background:url(../images/main-nav-seperator.gif) no-repeat right; }
#mainNav li a{padding:18px 21px 0px 21px;color:#fff; font-size:2.3em; display:block; height:52px; margin:0 1px 0 1px;}
#mainNav li a:hover, #mainNav li.selected a{background:url(../images/nav-hover.gif) no-repeat 50% 50%; text-decoration:none; height:52px;}

/* Content */
#search{position:absolute; right:0px; top:35px; padding-bottom:25px; background:url(../images/search-shadow.gif) no-repeat;}
#search input{width:170px; height:18px; float:left; border:0; padding:0px; padding: 6px;}
#search input.searchbutton{text-indent:-9999px;width:17px; height:30px; border:none; display:block; background:url(../images/search-button.gif) no-repeat; cursor:pointer}

#home-features ul{width:282px; margin:91px 0 0 25px;}
#home-features ul li{background:url(../images/dashed-line.gif) repeat-x top; display:block; padding:3px 0px 4px 0px; overflow:auto;}
#home-features ul li img{padding:9px 8px; background:url(../images/feature-bg.gif) no-repeat; float:right}
#home-features ul li .feature-text{width:130px;  float:left; padding-top:8px; padding-left:50px; background-position:left 10px; background-repeat:no-repeat;}
#home-features ul li h3{ font-size:1em; margin:0px;color:#3d8e33; font-weight:bold;}
#home-features p{margin-bottom:0px;}
.first .feature-text {background:url(../images/feature1.gif);}
.second .feature-text {background:url(../images/feature2.gif);}
.third .feature-text {background:url(../images/feature3.gif);}
.fourth .feature-text {background:url(../images/feature4.gif);}
.feature-text a{font-weight:bolder}

.breadcrumbs{font-size:0.9em; margin-bottom:15px;}
.breadcrumbs a{padding-left:16px; background:url(../images/breadcrumb-arrow.gif) no-repeat 7px 4px; }
.breadcrumbs span{color:#000; margin-right:10px}
.banner{width:900px; height:142px; background:url(../images/banner_shadow.gif) no-repeat bottom;}
#maincontent{background:none; padding:0px;}

img.right, img.left{padding:10px}

#col1 ul{margin:10px 0px 10px 0px}
#col1 ul li{background:url(../images/bullet.gif) 0px 6px no-repeat; padding-left:15px; margin-bottom:5px;}

#col1 a{text-decoration:underline}

.promotion{position:relative; margin-top:-4px;}
.promotion .promo-text{position:absolute; top:19px; color:#fff; width:325px; left:18px; height:80px; overflow:hidden}
.promotion .promo-text p{color:#FFF}

.addthis_toolbox{margin-top:25px; clear:left;}
.home .addthis_toolbox{float:left; width:100%;}
.content-footer{background:url(../images/dashed-line.gif) repeat-x top; padding-top:1px; margin-top:20px;}
#col1 .print, #col1 .email{padding-top:10px;height:30px; display:block;font-size:.9em; text-decoration:none}
#col1 a:hover.print, #col1 a:hover.email{text-decoration:underline}
.print{background:url(../images/print-button.gif) no-repeat left;  float:left; padding-left:50px;}
.email{background:url(../images/email-to-friend.gif) no-repeat right;float:right; padding-right:50px;}

/*Sub Navigation */
#col2 ul,  .subnavigation ul, .sidebar ul{width:210px; margin-left:26px;}
#col2 ul li, .subnavigation ul li, .sidebar ul li {background:url(../images/subnav-seperator.gif) repeat-x top #efefef; padding:10px 0px 0px 0px;}
#col2 ul li a, .subnavigation ul li a, .sidebar ul li a{font-weight:bold; padding-left:10px;}
.subnavigation ul li a{display:block; padding-bottom:5px}
#col2 ul li ul li a, .subnavigation ul li ul li a, .sidebar ul li ul li a{color:#333333; font-weight:normal; background:url(../images/subnav-arrow.gif) left no-repeat; padding-left:13px;}
#col2 ul li ul, .subnavigation ul li ul, .sidebar ul li ul{width:210px; background-color:#fff; margin-left:0px;}
#col2 ul li ul li, .subnavigation ul li ul li, .sidebar ul li ul li{background-color:#fff;padding-left:20px}
#col2 ul li.selected ul {display:block; margin-top:16px; margin-bottom:16px; }
#col2 ul li.selected ul li{background:#fff; padding:2px 0px;}
#col2 ul li.selected ul li.selected a{color:#3D8E33; text-decoration:underline}
#col2 ul li.selected{background:url(../images/subnav-seperator.gif) repeat-x top #fff;}

/* Footer */
#footer {width:900px; margin:0 auto; font-size:1.1em; color:#fff; padding:25px 0px 80px 0px}
#footer p, #footer a{color:#fff}
#footer ul{margin-bottom:30px; margin-left:-10px;}
#footer li{display:block; float:left; border-right:1px solid #fff; padding:0px 8px; height:10px; line-height:10px}
#footer p{width:530px;}
#footer .arekibo{background:url(../images/footer-seperator.gif) repeat-x; padding-top:20px; margin-top:30px; width:900px; float:left;}
#footer .facebook{background:url(../images/picons36.png) left top no-repeat; width:36px; height:36px; display:block;  float:left; text-indent:-99999em; position:relative; top:5px;}
#footer .twitter{background:url(../images/picons33.png) left top no-repeat; width:36px; height:36px; display:block; float:left; text-indent:-99999em;  position:relative; top:5px;}
/* Forms */
/* Removes fieldset borders. even on Opea 7 */
fieldset { border: 1px solid transparent;}
form {margin:0;padding:0;}
select {height:20px; font-size:12px; color: #666666; }
/* Tables */ 
td {text-align: left;font-weight: normal;}

.active-msg {background-position:0px 50px; padding-top:50px;}
#cookies {background:#404545; color: #ffffff;display: block;font-size: 13px;padding: 10px 0;width: 100%;font-family: Arial, Helvetica, sans-serif; position:absolute; top:0px; left:0px;}
#cookies .msg-holder {background: url("../images/new/info-green.png") no-repeat scroll 0 7px transparent;height: 19px;margin: 0 auto;padding: 10px 0px 10px 20px;position: relative;text-align: left;
    width: 920px;color: #ffffff;}
#cookies .msg-holder p {float: left;margin: 0;color: #ffffff;font-size: 13px;padding-right:0px;}
#cookies .msg-holder p span {border-right: 1px solid #E0DEEB;margin-right: 10px;padding-right: 10px;color: #ffffff;}
#cookies .msg-holder a {color: #ffffff; text-decoration: underline;}
#hide-msg {background: url("../images/close-white-green.png") repeat-x scroll 0 0 transparent;border: medium none; cursor: pointer;float: right;height: 22px;text-indent: -9999px;
    width: 21px;position:relative;top:-3px;overflow:hidden;}
    